<meta http-equiv="Refresh" content="2; url=admin.php?target=stoklar">
<?php




include("baglan.php");

$STOK_ID  		 		                    = $_POST["STOK_ID"];
$STOK_BASLIK		 		                    = $_POST["STOK_BASLIK"]; 
$STOK_ISTENILEN                              = $_POST["STOK_ISTENILEN"];
$STOK_TARIH                                = $_POST["STOK_TARIH"];
$STOK_ACIKLAMA                         = $_POST["STOK_ACIKLAMA"];
$STOK_URUN                                = $_POST["STOK_URUN"];
$STOK_GELEN                                = $_POST["STOK_GELEN"];


$tabloyakaydet = mysql_query("INSERT INTO stoklar
(
STOK_ID,
STOK_BASLIK,
STOK_ISTENILEN,
STOK_TARIH,
STOK_ACIKLAMA,
STOK_URUN,
STOK_GELEN





) 
values 
(
'$STOK_ID',
'$STOK_BASLIK',
'$STOK_ISTENILEN',
'$STOK_TARIH',
'$STOK_ACIKLAMA',
'$STOK_URUN',
'$STOK_GELEN'



)
");

if($tabloyakaydet){
echo "<div class='tamamlandi'><p>HATIRLATMA Basarili Bir sekilde Eklendi.Lütfen Bekleyiniz...</p></div>";
}else{
echo "Hata !!";
}

?>
 